html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline-width: 0
}

input[type=text], textarea {
    outline-width: 0;
    box-sizing: border-box
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after {
    content: '';
    content: none
}

q:before, q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.imageOverlayContainer p {
    line-height: 1.5em;
    margin-bottom: 8px
}

@font-face {
    font-family: 'platform-bold';
    src: url("../fonts/platform-bold-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-bold-italic';
    src: url("../fonts/platform-bolditalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-hairline';
    src: url("../fonts/platform-hairline-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-hairline-italic';
    src: url("../fonts/platform-hairlineitalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-light';
    src: url("../fonts/platform-light-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-light-italic';
    src: url("../fonts/platform-lightitalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-medium';
    src: url("../fonts/platform-medium-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-medium-italic';
    src: url("../fonts/platform-mediumitalic-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-regular';
    src: url("../fonts/platform-regular-web.otf") format("otf");
}

@font-face {
    font-family: 'platform-regular-italic';
    src: url("../fonts/platform-regularitalic-web.otf") format("otf");
}

*, *:after, *:before {
    box-sizing: border-box
}

body, html {
    overflow: hidden;
    height: 100%
}

body {
    font-family: Arial, sans-serif
}

#content p {
    word-wrap: break-word;
    margin-bottom: 10px
}

.container {
    padding: 0 15px
}

.site__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    position: relative;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease
}

.menu-open-push .site__container {
    -webkit-transform: translateX(250px);
    transform: translateX(250px);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease
}

.menu-open-over .menu__container {
    position: absolute;
    left: 250px;
    height: 100%;
    z-index: 1000;
    -webkit-transition: left 0.5s ease;
    transition: left 0.5s ease
}

#bottombar {
    border-radius: 0
}

.content__container {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch
}

@media screen and (max-width: 994px) {
    .content__container {
        overflow: hidden
    }
}

.scroll__container {
    display: block;
    z-index: 10;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

@media screen and (max-width: 994px) {
    .scroll__container {
        -webkit-overflow-scrolling: touch;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        padding-top: 50px;
        overflow-y: scroll
    }
}

#header-titles-small {
    background-color: #fff;
    padding: 30px;
    padding-bottom: 0;
    line-height: 1
}

@media screen and (max-width: 800px) {
    #header-titles-small {
        padding: 15px
    }
}

.allLookupListCellSelected {
    background-color: #e3004a;
    color: #fff
}

.logo-svg {
    width: 75px;
    margin-left: 15px;
    margin-top: 15px
}

#lookup-DialogContent .row:hover {
    background-color: #CE004A;
    color: #fff
}

#content, #common, #classification, #media, #search-results, #definition, #list {
    background-color: #fff;
    padding: 0;
    margin-bottom: 0
}

#lookupDialog {
    background-color: #009ee0;
    padding: 10px
}

#lookupDialogInput {
    border: none;
    box-shadow: none;
    width: 100%
}

#lookup-DialogContent {
    padding-left: 0;
    border: none;
    background-color: #fff;
    max-height: 400px;
    height: auto
}

#lookup-DialogContent .row {
    padding: 12px 15px;
    cursor: pointer;
    margin-bottom: 0
}

#lookup-DialogContent {
    margin: 10px -10px -10px -10px
}

@media screen and (max-width: 800px) {
    #lookup-DialogContent {
        -webkit-transition: -webkit-transform 0.26s ease;
        transition: -webkit-transform 0.26s ease;
        transition: transform 0.26s ease;
        transition: transform 0.26s ease, -webkit-transform 0.26s ease;
        -webkit-transition-delay: 0.1s;
        transition-delay: 0.1s;
        width: 100%;
        box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.75);
        max-height: 150px;
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: top;
        transform-origin: top;
        position: absolute;
        z-index: 100
    }

    #lookupDialogInput:focus ~ #lookup-DialogContent {
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
        -webkit-transition: -webkit-transform 0.26s ease;
        transition: -webkit-transform 0.26s ease;
        transition: transform 0.26s ease;
        transition: transform 0.26s ease, -webkit-transform 0.26s ease;
        -webkit-transition-delay: 0s;
        transition-delay: 0s
    }
}

#container {
    padding: 30px 5px;
    background-color: transparent;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    min-height: calc(100vh - 150px)
}

@media screen and (max-width: 994px) {
    #container {
        min-height: calc(100vh - 100px)
    }
}

@media screen and (max-width: 800px) {
    #container {
        padding: 0px;
        min-height: calc(100vh - 250px)
    }
}

.menu__container {
    width: 250px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background-color: #000;
    margin-left: -250px;
    position: relative;
    z-index: 0;
    left: 0;
    z-index: 5;
    -webkit-transition: left 0.5s ease;
    transition: left 0.5s ease;
    overflow-y: auto
}

.menu-search-bar__container {
    position: relative;
    overflow: hidden;
    padding-top: 0px;
    -webkit-transition: padding-top 0.5s ease;
    transition: padding-top 0.5s ease;
    z-index: 200
}

.search-open .menu-search-bar__container {
    padding-top: 50px;
    -webkit-transition: padding-top 0.5s ease;
    transition: padding-top 0.5s ease
}

.search-bar__container {
    background-color: #e3004a;
    position: absolute;
    width: 100%;
    top: 0;
    height: 50px
}

.search-bar__container .search-bar {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    position: relative
}

.search-bar__container #search {
    width: 100%;
    -webkit-appearance: none;
    background-color: transparent;
    border: 0;
    height: 50px;
    color: #fff;
    max-width: 100%;
    padding: 0 60px 0 15px;
    box-shadow: none
}

.search-bar__container #search::-webkit-input-placeholder {
    color: #fff
}

.search-bar__container #search::-moz-placeholder {
    color: #fff
}

.search-bar__container #search:-ms-input-placeholder {
    color: #fff
}

.search-bar__container #search::placeholder {
    color: #fff
}

.search-bar__container .close-search {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    width: 60px;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 21px
}

.menu-bar__container {
    min-height: 50px;
    background-color: #000;
    position: relative;
    z-index: 200
}

.menu-bar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto
}

.site-title {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 15px
}

@media screen and (max-width: 994px) {
    .site-title {
        display: none
    }
}

.site-title a {
    text-decoration: none;
    font-family: 'platform-regular', Arial;
    -webkit-font-feature-settings: "ss01";
    font-feature-settings: "ss01";
    font-size: 30px;
    color: #e3004a;
    display: block;
    padding: 10px 0
}

.site-title a:hover {
    text-decoration: none;
    color: #ce004a
}


.introduction-img {
    max-width: 100%;
    margin-left: 10px;
    float: right;
    display: block;
}


@media screen and (max-width: 600px) {
    #overview-image, .introduction-img {
        max-width: 100%;
        margin-left: 0;
        float: none;
        display: block;
    }
}

#page-container {
    background-color: transparent;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.media-type-video a {
    background-color: #f1f1f1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.media-type-video a i {
    font-size: 80px
}

#main-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media screen and (max-width: 800px) {
    #main-body {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.responsive-site-title {
    display: none
}

@media screen and (max-width: 994px) {
    .responsive-site-title {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 15px;
        text-align: center
    }

    .responsive-site-title a {
        display: block;
        width: 100%;
        text-align: center;
        color: #fff
    }
}

.footer-menu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%
}

@media screen and (max-width: 800px) {
    .footer-menu__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.footer-menu__list li {
    height: 50px;
    margin-right: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.footer-menu__list li:last-child {
    margin-right: 0;
    margin-left: auto
}

@media screen and (max-width: 800px) {
    .footer-menu__list li:last-child {
        margin-left: 0
    }
}

.footer-menu__list a {
    text-transform: capitalize
}

#categories {
    background-color: #fff
}

#categories ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #eeede9;
    margin-bottom: 5px
}

#categories li {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%
}

#categories a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0.5em 0.75em;
    text-align: center
}

#categories a.category-active {
    border: 0;
    background-color: #009ee0;
    color: #fff
}

#categories .category-no-content {
    display: none
}

.decisionPathHeader {
    font-weight: bold;
    margin-bottom: 8px;
    padding: 5px
}

#page-main #content {
    min-width: 100%;
}

.menu-toggle {
    display: block;
    width: 60px;
    height: 50px;
    background-image: url("../img/menutoggle.png");
    background-size: 30px 25px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

@media screen and (max-width: 994px) {
    .menu-toggle-text {
        display: none;
    }
}

@media screen and (min-width: 994px) {
    .menu-toggle {
        width: 150px;
        background-position: 15px;
    }

    .menu-toggle-text {
        font-family: Arial;
        font-size: 18px;
        color: white;
        padding: 5px;
        margin-left: 55px;
        margin-top: 10px;
        pointer-events: none;
    }
}

.module-glossary #content {
    width: 100%
}

@media screen and (max-width: 800px) {
    .module-glossary #content {
        -webkit-columns: 2;
        -moz-columns: 2;
        columns: 2
    }
}

@media screen and (max-width: 600px) {
    .module-glossary #content {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1
    }
}

#categories + .alphabet {
    padding-top: 0
}

@media screen and (max-width: 800px) {
    .responsive-hidden {
        display: none
    }
}

.alphabet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border: 0;
    margin-bottom: 15px;
    background-color: #eeede9
}

@media screen and (max-width: 800px) {
    .alphabet {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

.alphabet a, .alphabet span {
    height: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    color: #000
}

@media screen and (max-width: 800px) {
    .alphabet a, .alphabet span {
        width: 35px;
        height: 35px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        border-bottom: 1px solid #f9f9f7
    }
}

.alphabet a.alphabet-letter-ghosted, .alphabet span.alphabet-letter-ghosted {
    color: #b2b1a8
}

.alphabet a.alphabet-active-letter, .alphabet span.alphabet-active-letter {
    background-color: #009ee0;
    color: #fff
}

#page-main {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #fff;
    padding: 30px
}

@media screen and (max-width: 800px) {
    #page-main {
        padding: 15px
    }
}

@media screen and (max-width: 600px) {
    #page-main {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

#content.taxon-detail {
    padding: 30px
}

@media screen and (max-width: 800px) {
    #content.taxon-detail {
        padding: 15px
    }
}

.sidebar__container {
    width: 230px;
    margin-right: 30px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media screen and (max-width: 800px) {
    .sidebar__container {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px
    }
}

.side-menu {
    margin: 0;
    padding: 12px 0
}

.side-menu a {
    display: block;
    text-decoration: none;
    font-family: 'platform-regular', Arial;
    -webkit-font-feature-settings: "ss01";
    font-feature-settings: "ss01";
    color: #fff;
    padding: 12px 15px;
    border-bottom: 1px solid #2d2d2d
}

.side-menu a.main-menu-selected {
    color: #e3004a;
    font-weight: normal
}

.side-menu a:hover {
    text-decoration: none;
    color: #ce004a
}

.category__container {
    background-color: #fff;
    margin-bottom: 30px
}

@media screen and (max-width: 800px) {
    .category__container {
        background-color: #fff
    }
}

.category__container .category-title {
    padding: 12px 15px;
    background-color: #009ee0;
    color: #fff
}

.category__container a {
    color: #000;
    display: block;
    padding: 12px 15px
}

.category__container a.category-active {
    color: #fff;
    background-color: #e3004a
}

.category__container a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #ce004a
}

@media screen and (max-width: 800px) {
    .category__container ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .category__container ul li {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1
    }

    .category__container ul a {
        text-align: center;
        width: 100%
    }
}

img + .step-content {
    margin-top: 5px
}

#question {
    padding: 15px;
    background-color: #e2e1dd;
    margin-bottom: 30px
}

#question img {
    display: block
}

#step {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 470px;
    flex-basis: 470px
}

#panel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 30px
}

@media screen and (max-width: 600px) {
    #panel {
        margin-left: 0;
        margin-top: 30px
    }
}

.search-toggle {
    width: 60px;
    height: 50px;
    background-image: url("../img/search.svg");
    background-size: 21px 21px;
    background-repeat: no-repeat;
    background-position: center;
    display: block
}

#step #choices {
    margin: 0
}

.l2_choice {
    margin: 0;
    padding: 0;
    background-color: #e2e1dd;
    width: 100%;
    margin-bottom: 30px;
    padding: 15px;
    line-height: 1.4
}

.l2_choice:last-child {
    margin-bottom: 0
}

#taxa {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    width: 250px
}

@media screen and (max-width: 600px) {
    #taxa {
        width: 100%
    }
}

#taxa ul {
    padding-left: 7px;
    max-height: 400px;
    overflow-y: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

#taxa li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 5px;
    line-height: 1.4
}

#taxa li:last-child {
    margin-bottom: 0
}

#taxa li:before {
    content: "·";
    font-size: 30px;
    line-height: 15px;
    margin-right: 5px
}

#taxa #remaining, #taxa #excluded, #taxa #decisionPathContainer {
    background-color: #eeede9;
    padding: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

#taxa #ul-remaining, #taxa #ul-excluded {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-bottom: 10px
}

.advanced-search__form {
    background-color: #fff
}

.advanced-search__form + #page-main {
    margin-top: 30px
}

.tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.tabs li.tab-active {
    background-color: #009ee0;
    color: #fff
}

.tabs li.tab-active a {
    color: #fff
}

.tabs li a {
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-decoration: none
}

.search-tab-content {
    background-color: #eeede9;
    display: none
}

.search-tab-content .alphabet {
    padding: 0;
    margin: 0
}

.search-tab-content input[type=text] {
    box-shadow: none;
    border: 0;
    width: 100%
}

.search-tab-content.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden
}

.glossary-filter {
    width: 100%
}

.tabs-grow {
    width: 100%
}

.tabs-grow li {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.search-title-or-author {
    width: 100%
}

.search-title-or-author .search-input__container {
    background-color: #eeede9
}

.search-input__container {
    background-color: #009ee0;
    padding: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.search-input__container.without-button input[type=text] {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px
}

.search-input__container input[type=text] {
    box-shadow: none;
    border: 0;
    width: 100%;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px
}

.search-input__container input[type=submit] {
    width: 100px;
    background-color: #e3004a;
    font-size: 16px;
    border-top-left-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 4px;
    outline-width: 0
}

.search-input__container input[type=submit]:hover {
    background-color: #ce004a
}

.search-modules__container {
    padding: 15px
}

.search-module__list {
    margin-top: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.search-module__list li {
    margin-right: 30px
}

.search-module__list li:last-child {
    margin-right: 0
}

label.checkbox-input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px
}

label.checkbox-input .mock-checkbox {
    background-color: #ccc;
    width: 20px;
    height: 20px;
    display: block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    margin-right: 10px;
    border-radius: 8px
}

label.checkbox-input input[type=checkbox] {
    visibility: hidden;
    position: absolute;
    top: 0
}

label.checkbox-input input[type=checkbox]:checked + .mock-checkbox {
    background-image: url("../img/checkbox-checked.png");
    background-size: cover;
    background-color: transparent
}

#step .target {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    color: #009ee0
}

#step .target i {
    margin-left: 15px
}

#decisionPathContainer {
    display: none
}

#decisionPathContainer .row {
    padding-top: 0
}

#taxa-categories a {
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    height: 30px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#taxa-categories a.category-active {
    background-color: #eeede9
}

#taxa-categories a#decision-path-icon {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 44px
}

#taxa-categories a#decision-path-icon:before {
    font-size: 19px
}

#taxa-categories li {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

#taxa-categories li:last-child {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}

#taxa-categories ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#taxa-categories .category-no-content {
    display: none
}

#decisionPathContainer .row {
    margin-bottom: 10px
}

#decisionPathContainer .row:last-child {
    margin-bottom: 0
}

.searched-category-title {
    color: #e3004a;
    font-size: 21px;
    font-weight: light
}

.highlight-list {
    margin-top: 15px
}

.highlight-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.highlight-list .content {
    padding-top: 5px;
    width: 100%;
    font-size: 12px
}

.page-title {
    background-color: #fff;
    padding: 30px;
    margin-bottom: 30px;
    color: #009ee0;
    font-size: 32px
}

@media screen and (max-width: 800px) {
    .page-title {
        font-size: 21px;
        padding: 15px
    }
}

.search-match {
    font-weight: bold;
    color: #e3004a
}

.media-grid__container {
    padding: 0 30px
}

.l2_text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.l2_text .choice-image__container {
    margin-right: 15px;
    width: 30%;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.l2_text img {
    display: block;
    width: 100%
}

#media-grid {
    margin: 0 -30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

#media-grid .media-cell {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 15px;
    margin: 15px
}

#media-grid .media-caption {
    width: 100%;
    margin: 0 auto
}

.language__li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #2d2d2d
}

.language__li a {
    border-bottom: 0;
    position: relative;
    cursor: pointer;
    text-transform: uppercase
}

.language__li a:before {
    content: "";
    display: block;
    width: 1px;
    background-color: #2d2d2d;
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 10px
}

.language__li a:first-child:before {
    display: none
}

#legend label.checkbox-input {
    padding-left: 0;
    margin-bottom: 15px
}

.remaining-count {
    display: block;
    margin-bottom: 5px
}

.fancybox-title .child {
    white-space: wrap;
    margin-top: 5px
}

.map-page {
    width: 100%
}

.map-legend-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 15px
}

@media screen and (max-width: 650px) {
    .map-legend-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.map-legend-container .map {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.map-legend-container #legend {
    font-size: 12px
}

.map-legend-container #legend p {
    margin-bottom: 15px
}

.map-legend-container #legend .mapCellLegend {
    height: 10px;
    width: 10px;
    /*display:block*/
}

.map-legend-container #mapName {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.map-legend-container .mapContainer {
    position: absolute;
    left: 0;
    padding: 1px;
    right: 0;
    bottom: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.map-legend-container .map-padding {
    position: relative;
    padding-top: 62.7%
}

.map-legend-container #mapTable {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 100% !important;
    background-size: cover !important;
    width: 100% !important
}

.map-legend-container .legend-container {
    width: 150px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media screen and (max-width: 650px) {
    .map-legend-container .legend-container {
        width: 100%;
        margin-top: 20px
    }
}

.map-legend-container .mapCheckbox {
    margin-bottom: 10px
}

.map-legend-container .mapCheckbox label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0 !important
}

#taxonName {
    margin-top: 15px;
    display: block;
    border-bottom: 0
}

.subtitle {
    display: block;
    color: #000;
    font-size: 12px
}

.literateTable td:first-child {
    padding-right: 15px;
}

table tr td {
    padding: 5px 5px 2px 0;
}

#taxonImage img {
    max-width: 500px;
    margin-left: 10px;
    float: right;
}

.larger-ion-icon {
    font-size: 2em;
}


h1, h2, h3, h4 {
    color: #009ee0;
}

h1 {
    font-weight: bold;
    font-size: 2em;
}

h2 {
    font-weight: bold;
    font-size: 1.5em;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1em;
    font-style: italic;
}
